﻿/* ---------------------------------------------------------------------------------------------------- */
/* TOOLS */
/* ---------------------------------------------------------------------------------------------------- */
div#tools
{
	z-index:99999;
}

/* ---------------------------------------------------------------------------------------------------- */
/* MASTHEAD */
/* ---------------------------------------------------------------------------------------------------- */
div#masthead
{
	z-index:55555;
}

/* ---------------------------------------------------------------------------------------------------- */
/* GENERAL */
/* ---------------------------------------------------------------------------------------------------- */
.ie6clear
{
	clear:both;
	height:0;
	overflow:hidden;
}

ul.spot-collection div.promote
{
	display:none;
}

/* ---------------------------------------------------------------------------------------------------- */
/* SEARCH RESULTS */
/* ---------------------------------------------------------------------------------------------------- */
div.search-paging ul
{
	float:left;
	display:inline;
}
div.search-paging ul li.prev, div.search-paging ul li.next
{
	width:50px;
}